Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/14437/?format=api
{ "ob_id": 14437, "uuid": "d85e72bd76c4423b82b2b785d47828ea", "title": "UTLS-Ozone ERA40 Validation: Comparisons of Water Vapour values from satellites, aircraft and the ERA-40 model output", "abstract": "Evaluation of the Ozone and Water Vapour Datasets of the 40-Year European Re-analysis of the Global Atmosphere Upper Troposphere Lower Stratosphere (UTLS) Round 2 project led by Prof. A. O Neill, Dr W. Lahoz and Prof. B. Hoskins, Centre for Global Atmospheric Modelling, Department of Meteorology, University of Reading. \r\n\r\nThis dataset contains comparisons between the ERA40 water vapour field output and measurements from the MOZAIC research aircraft instrumentation and the Halogen Occultation Experiment (HALOE) and Microwave Limb Sounder (MLS) instruments on board the Upper Air Research Satellite (UARS).", "keywords": "UTLS, ERA40, chemistry, ECMWF", "publicationState": "published", "dataPublishedTime": "2016-04-14T14:40:23", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/14438/?format=api", "dataPath": "/badc/utls/data/era-40_validation/water_vapour", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 1887223873, "numberOfFiles": 15178, "fileFormat": "Data are ASCII formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/1953/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25394/?format=api" ], "dataLineage": "Data were collected mainly by independent satellites from the Upper Atmosphere Research Satellite (UARS), and aircraft data from the Measurements of Ozone by Airbus In Service Aircraft (MOZAIC) programme, and measurements from fields campaigns (e.g. the European Arctic Stratospheric Experiment (EASOE), and the Second European Stratospheric Arctic and Mid-latitude Experiment (SESAME). Data were supplied to the BADC as is in 2005.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/14439/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6648/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56018/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56019/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56020/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56021/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56015/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56016/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56022/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56017/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56023/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/14436/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }